Table of Contents

Class: DirectoryListing | Twisted-0.19.0/twisted/web/static.py
--- | ---
Base Classes |
--- | ---
File resource.Resource styles.Versioned widgets.StreamWidget
Methods |
--- | ---
__init__ getTitle stream
| __init__
    __init__ ( self,  pathname )
| getTitle
    getTitle ( self,  request )
| stream
    stream (
            self,
            write,
            request,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0